PHP 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1822346 漏洞类型 其他
发布时间 2019-11-13 更新时间 2019-12-27
CVE编号 CVE-2010-4657 CNNVD-ID CNNVD-201911-757
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-757
|漏洞详情
PHP(PHP:Hypertext Preprocessor,PHP:超文本预处理器)是PHPGroup和开放源代码社区的共同维护的一种开源的通用计算机脚本语言。该语言主要用于Web开发,支持多种数据库及操作系统。 PHP5 5.4.4之前版本中安全漏洞。攻击者可借助无效的utf-8字符串利用该漏洞泄露内存内容。
|参考资料

来源:MISC

链接:https://bugs.launchpad.net/php/%2Bbug/655442


来源:security-tracker.debian.org

链接:https://security-tracker.debian.org/tracker/CVE-2010-4657


来源:MISC

链接:https://access.redhat.com/security/cve/cve-2010-4657


来源:MISC

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2010-4657


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2010-4657